WordPress.org

Support

Support » Plugins and Hacks » Disqus Comment System » [Plugin: Disqus Comment System] Cannot used in WordPress 3.3 version

[Plugin: Disqus Comment System] Cannot used in WordPress 3.3 version

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Disqus Comment System] Cannot used in WordPress 3.3 version’ is closed to new replies.
Skip to toolbar